---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-04-06T01:30:41Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://b3c855d6-7923-48e8-ac87-173b8d3887ff"
documentDescribes:
- "SPDXRef-Project-Unmanaged-emf-compare-website-6b85052d5c971894720bf0aafa1d990847260416"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-emf-compare-website-6b85052d5c971894720bf0aafa1d990847260416"
  copyrightText: "(c) 1995-2013 Jean-loup Gailly and Mark Adler\n(c) 2009-2016 Stuart\
    \ Knightley\n(c) 2014 Stuart Knightley, David Duponchel\n(c) 2014-2017 Vitaly\
    \ Puzrin and Andrey Tupitsin\nCopyright (c) 2012 Obeo\nCopyright (c) 2013, 2015,\
    \ 2018-2019 Oracle and/or its affiliates\nCopyright 2011 John Resig\nCopyright\
    \ 2011 The Dojo Foundation\nCopyright 2012 Twitter, Inc\nCopyright JS Foundation\
    \ and other contributors\nCopyright jQuery Foundation and other contributors"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "emf-compare-website"
  summary: "NONE"
  versionInfo: "6b85052d5c971894720bf0aafa1d990847260416"
